ALTER TABLE `site_core_layouts` ADD layout_c1_lg INT(2) NOT NULL AFTER layout_c1;
ALTER TABLE `site_core_layouts` ADD layout_c2_lg INT(2) NOT NULL AFTER layout_c2;
ALTER TABLE `site_core_layouts` ADD layout_c3_lg INT(2) NOT NULL AFTER layout_c3;
ALTER TABLE `site_core_layouts` ADD layout_c4_lg INT(2) NOT NULL AFTER layout_c4;
ALTER TABLE `site_core_layouts` ADD layout_c5_lg INT(2) NOT NULL AFTER layout_c5;
ALTER TABLE `site_core_layouts` ADD layout_c6_lg INT(2) NOT NULL AFTER layout_c6;
